Mailinglist Archive: opensuse-bugs (6597 mails)

< Previous Next >
[Bug 527213] Updates don't Update
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 5 Aug 2009 09:01:43 -0600
  • Message-id: <20090805150143.D80FE245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=527213

User rfengineer@xxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=527213#c2





--- Comment #2 from Ray Dall <rfengineer@xxxxxxxx> 2009-08-05 09:01:42 MDT ---
Computer:/home/user # zypper up
Reading installed packages...

Problem: MozillaThunderbird-lightning-0.9-8.2.x86_64 requires
MozillaThunderbird = 2.0.0.19, but this requirement cannot be provided
deleted providers: MozillaThunderbird-2.0.0.19-8.2.x86_64[@System]
uninstallable providers:
MozillaThunderbird-2.0.0.19-0.1.x86_64[http://download.opensuse.org/update/11.0/]


MozillaThunderbird-2.0.0.19-0.1.i586[http://download.opensuse.org/update/11.0/]
Solution 1: downgrade of MozillaThunderbird-lightning-0.9-8.2.x86_64 to
MozillaThunderbird-lightning-0.9-4.2.x86_64
Solution 2: do not install patch:MozillaThunderbird-1091.noarch
Solution 3: Ignore some dependencies of MozillaThunderbird-lightning

Choose from above solutions by number or cancel [1/2/3/C]: 2
Resolving dependencies...

The following packages are going to be upgraded:
libtiff3-32bit libtiff3


The following NEW patch is going to be installed:
libtiff3


Overall download size: 219.0 K. No additional space will be used or freed after
the operation.
Continue? [YES/no]: YES
Downloading package libtiff3-32bit-3.8.2-108.6.x86_64 (1/3), 106.0 K (352.0 K
unpacked)
Downloading delta:
/rpm/x86_64/libtiff3-32bit-3.8.2-108.4_108.6.x86_64.delta.rpm, 4.1 K
Downloading: libtiff3-32bit-3.8.2-108.4_108.6.x86_64.delta.rpm [done]
Applying delta: ./libtiff3-32bit-3.8.2-108.4_108.6.x86_64.delta.rpm [done]
Installing: libtiff3-32bit-3.8.2-108.6 [done]
Downloading package libtiff3-3.8.2-108.6.x86_64 (2/3), 113.0 K (386.0 K
unpacked)
Downloading delta: ./rpm/x86_64/libtiff3-3.8.2-108.4_108.6.x86_64.delta.rpm,
6.0 K
Downloading: libtiff3-3.8.2-108.4_108.6.x86_64.delta.rpm [done]
Applying delta: ./libtiff3-3.8.2-108.4_108.6.x86_64.delta.rpm [done]
Installing: libtiff3-3.8.2-108.6 [done]


===================

Performed the function - didn't seem to fix the problem tho. Plus - the
original question stands - can't this type of "fix" be included in the GUI for
the OpenSUSE Updater? Should come standard, without the need of a kludgey text
based fix.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >